Subject: IPv6/IPv4 cross compatability in dns

From: Maurice Johnson <[email-masked]>
Date: Sat, 12 Dec 1998 18:45:01 -0500

Ok, I give up. I'm a college student writting a paper on a subtopic of
IPv6.
One issue that has come up is DNS. This seems to be the weak link.
Specifically, name servers must be IPv6 compatable in order to be able
to handle both therefor all DNS must be upgraded first. More to the
point, an IPv4 server can't handle an IPv6 request. What I want to know
is: 

Is my assessment correct?

If not where will I find the documentation to the contrary?

Please spare the list any heated responses and respond directly to my
personel email.